* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  @font-face {
   font-family: AGBALUMO;
   src: url('../font/AGBALUMO-REGULAR.TTF');
}
  body {
    font-family: AGBALUMO;

  }

  .fream-box {
    background-image: url('../images/b.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 940px;
    height: 640px;
    position: relative;
    margin: 0 auto;

  }

  .frem-size  img {
    position: absolute;
    width: 35%;
    height: 52%;
    left: 11.8%;
    top: 21%;
    transform: rotate(-11deg);
  }
  .fream-text {
    width: 42%;
    position: absolute;
    top: 78%;
    left: 14%;
    transform: rotate(-11deg);
    text-align: center;
  }
  .fream-text h1 {
    color: #042289;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 24px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }

  .fream-text p {
    font-size: 18px;
    color: #333;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
